
.header{height:126px; width:100%; margin:0 auto; BACKGROUND: url(../images/index_02.jpg) repeat-x top center;}

.headertop{width:1200px; height:126px; margin:0 auto;}

.hdppic{width:100%; margin:0 auto;}				 
.hdppic img{ width:100%;}


.futitle{width:100%; margin:0 auto; BACKGROUND: url(../images/index_06.jpg) no-repeat top center; height:117px;}				 
.fwbody {width:1200px; height:378px; margin:0 auto;}

.khbody {width:100%; height:320px; margin:0 auto; background-color:#F5F5F5; text-align:center;}

.row-v2 .container{padding: 40px 0; width:1100px; margin:0 auto;}
.fy-cloud-events .event-box{float: left; width: 510px;}
.fy-cloud-events .event-title{border-bottom: 1px solid #B5B5B6; padding: 0 0 10px; margin-bottom: 0;}
.fy-cloud-events .events{margin: 20px 0 -10px 15px;}
.fy-cloud-events .pro-event .events{margin-left: 0;}
.fy-cloud-events .events li{margin-bottom: 10px;}
.fy-cloud-events .events li:hover a{color: #E41E2B;}
.fy-cloud-events .events .e-date{float: left; margin-right: 10px; background-color: #FF9595; padding: 0 8px; font-size: 12px; color: #FFF; line-height: 26px; margin-top: 4px; position: relative;}
.fy-cloud-events .events li:hover .e-date{background-color: #E41E2B;}
.fy-cloud-events .events li:hover .e-date:after{border-left-color: #E41E2B;}
.fy-cloud-events .events .e-date:after{position: absolute; right: -8px; top: 8px; content: ''; border: 4px solid transparent; border-left-color: #ff9595;}
.fy-cloud-events .events .e-date.red{background-color: #F94C4C;}
.fy-cloud-events .events .e-date.red:after{border-left-color: #F94C4C;}
.fy-cloud-events .cloud-event .e-detail{border-bottom: 1px dotted #b5b5b6; font-size: 14px; color: #333; line-height: 30px; margin: 0 0 0 70px; display: block;}
.fy-cloud-events .cloud-event .e-detail:after{content: '>'; float: right; color: #666; font-size: 16px;}
.fy-cloud-events .events .detail-text{overflow: hidden; display: inline-block; vertical-align: middle; max-width: 80%;}
.event-title h2{ border-left: 3px solid #E41E2B; padding-left: 10px; display: inline-block; vertical-align: middle; margin: 0; font:18px/22px "Microsoft YaHei","微软雅黑","宋体";}
.event-title .event-more{float: right; color: #999; font:13px/25px "Microsoft YaHei","微软雅黑","宋体";}
.event-title .event-more:hover{color: #E41E2B; font:13px/25px "Microsoft YaHei","微软雅黑","宋体";}
.more-icon:after{content: ' '; display: inline-block; vertical-align: top; margin-top: 4px; margin-left: 5px; width: 16px; height: 16px; background: url(../images/more.png);}

.fy-cloud-events .yiwen{float: right; width: 510px;}
.fy-cloud-events .yiwen-title{border-bottom: 1px solid #B5B5B6; padding: 0 0 10px; margin-bottom: 0;}
.yiwen-title h2{ border-left: 3px solid #E41E2B; padding-left: 10px; display: inline-block; vertical-align: middle; margin: 0; font:18px/22px "Microsoft YaHei","微软雅黑","宋体";}
.yiwen-title .event-more{float: right; color: #999; font:13px/25px "Microsoft YaHei","微软雅黑","宋体";}
.yiwen-title .event-more:hover{color: #E41E2B; font:13px/25px "Microsoft YaHei","微软雅黑","宋体";}
.fy-cloud-
events .yiwen-box{margin: 20px 0 -10px 15px;}
.fy-cloud-events .yiwen-box dt a{color:#666; display:inline-block; font:13px/25px "Microsoft YaHei","微软雅黑","宋体";}
.fy-cloud-events .yiwen-box dt:hover a{color:#E41E2B;}
.fy-cloud-events .yiwen-box dl{ border-bottom:1px #d3d4d5 dashed;padding:0 0 10px;margin:0 0 10px;color:#666;}
.fy-cloud-events .yiwen-box dl dt,.fy-cloud-events .yiwen-box dl dd{ padding:0 0 0 27px; clear:both;}
.fy-cloud-events .yiwen-box dl dt{background:url(../images/que.gif) left 4px no-repeat;margin:0 0 4px;}
.fy-cloud-events .yiwen-box dl dd{background:url(../images/ans.jpg) left 4px no-repeat;overflow:hidden;  font:13px/25px "Microsoft YaHei","微软雅黑","宋体";}
.fy-cloud-events .yiwen-box .lst{ border:none;}

.fyzk_body {width:100%; margin:0 auto; background:url(../images/1.jpg) no-repeat top center; text-align:center; padding-bottom:50px;}	

.yousi_body {width:100%; margin:0 auto; background:url(../images/wp2.jpg) no-repeat bottom; text-align:center;}	
				 
.box{width:1000px; margin:20px auto 0 auto;padding:0;position:relative;}
.box .hd{height:84px; background-color:#FFFFFF; padding-bottom:20px;}
.hd_text{  text-align:center;}
.hd_text2{background-image:url(title_bg2.jpg)}
.hd_text span{color:#FFDF00;padding:0 0 0 5px}
.box .bd{background:#fff;border-left:1px solid #eee;border-bottom:1px solid #eee;border-right:1px solid #eee;position:relative;}
.box .bg{background:#fff;}
.box .bd .vs{width:105px;height:105px;background:url(../images/vs_bg.png) no-repeat;position:absolute;left:425px;top:160px;}

.youshi_box{padding:1.5em 1.5em .5em;}
.youshi li{border-left:1px solid #eee;padding:0 0 10px 16px;position:relative; color:#666666; font:13px/22px "Microsoft YaHei","微软雅黑","宋体";}
.youshi li span{width:12px;height:11px;background:url(../images/icon_youshi_2.jpg) no-repeat;position:absolute; left:-6px;top:4px; }
.youshi .active{font-size:22px;color:#333; color:#000000; font:16px/36px "Microsoft YaHei","微软雅黑","宋体";}
.youshi .active span{background-image:url(../images/icon_youshi_1.jpg);top:12px; color:#7D7D7D; font:16px/26px "Microsoft YaHei","微软雅黑","宋体";}
.youshi_box .hr{border-bottom:1px solid #eee;margin:0 0 1.5em}
.youshi_box .pl_1{padding:0 0 0 1em}








 /* ------------------------- */

.hw-dc-Carousel .main-Carousel{height: 492px;}
.hw-main{overflow: hidden;}

.dc-Carousel{overflow:hidden;position:relative;}
.dc-Carousel li,.dc-Carousel ul{list-style:none;padding:0;margin:0;}
.dc-Carousel .wrappers,.dc-Carousel .wrappers li{height:100%;width:100%;}
.dc-Carousel .wrappers img{height:100%;position:absolute;left:50%;margin-left:-960px;}
.dc-Carousel .wrappers{position:relative;}
.dc-Carousel .wrappers li{position:absolute;z-index:0;top:0;}
.dc-Carousel .bullets,.dc-Carousel .hotarea{z-index:10;}.dc-Carousel .hotarea{position:absolute;width:10%;height:100%;top:0;cursor:pointer;display:none;}
.dc-Carousel .hotarea.dc-prev{left:0;}.dc-Carousel .hotarea.dc-next{right:0;}.dc-Carousel:hover .hotarea{display:block;}.dc-Carousel .hotarea>.dc-btn{position:absolute;top:50%;left:50%;margin-left:-20px;margin-top:-30px;display:block;font-size:46px;font-family:serif,Monaco,"隶书";font-size:72px;text-align:center;line-height:1;color:#999;}.dc-Carousel .hotarea>.dc-btn:hover{color:#eee;background:rgba(132,129,129,0.3);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C888888,endColorstr=#4C888888);}.dc-Carousel .hotarea.dc-prev .dc-btn:before{content:'<';}.dc-Carousel .hotarea.dc-next .dc-btn:before{content:'>';}.dc-Carousel .bullets{position:absolute;bottom:5%;left:50%;width:50%;margin-left:-25%;text-align:center;}.dc-Carousel .bullets>li{background:url(../images/controls.png) 0 -200px no-repeat;width:28px;height:24px;display:inline-block;cursor:pointer;}.dc-Carousel .bullets li.active{background-position:-25px -200px;}
.dc-Carousel .wrappers>li{-webkit-transition:all .8s;transition:all .8s;}.dc-fade .wrappers>li{z-index:5;opacity:0;visibility:hidden;display:none;}.dc-fade .wrappers>li.active{z-index:5;opacity:1;visibility:visible;display:block;}

 /* ------------------------- */
.main_100_hei {width:100%; height:120px; margin:0 auto; text-align:center; background-color:#000000; padding:0px 0px 0px 0px;}


.main_100_hei25 {width:100%; height:36px; margin:0 auto; text-align:center; background-color:#161616; padding:0px 0px 0px 0px;}
.main_100_hui {width:100%; height:489px; margin:0 auto; text-align:center; background-color:#FAFAFA;}
.tophei_body {margin:0px auto 0 auto; width:1000px; }
.tophei_body .left{width:469px; text-align:left; margin:0px 0px 0px 0px; float:left; color:#FFF; font:12px/36px "Microsoft YaHei","微软雅黑","宋体"; padding-left:15px; }
.tophei_body .right{width:531px; margin:0px 0px 0px 0px; float:right; text-align:right; padding:0px 0px 0px 0px; }


.gls_top {margin:0px auto 0 auto; width:80%; height:120px; min-width:1000px; background:url(../images/logo.jpg) no-repeat left bottom;}
.gls_top .left{width:469px; text-align:left; margin:0px 0px 0px 0px; float:left; padding-top:10px;}
.gls_top .right{width:531px; margin:0px 0px 0px 0px; float:right; text-align:left; padding:32px 0px 0px 0px;}

.nav{margin:0 auto 0px auto; height:61px; z-index:9999; position: relative; width:531px;}
/*background:url(../images/main_nav_bgr_dark.png) repeat-x left center;*/
.nav div{width:531px; margin:0px auto 0px auto; padding:0px; height:61px;}

.nav div li{float:left;
		   padding:0px 20px;
		   margin:0px;
		   font:16px/61px "宋体";
		   height:61px;
		   position:relative; text-align:center;}

.nav div li a {color:#A5793C; font:700 15px/61px "Microsoft YaHei","微软雅黑","宋体";  letter-spacing: 1px;}
.nav div li a:hover {color:#393530; font:700 15px/61px "Microsoft YaHei","微软雅黑","宋体";}

.nav div a.hover,.nav div a:hover{color:#3278d7;}
/*
	background:url(../images/arrow_down_tiny.png) #3366CC no-repeat left center; width:5px; */
.nav div li em{
	display: inline-block;
	margin: 0 0 0 5px;
	width: 0;
	height: 0;
	font-size: 0;
	position: absolute;
	right: 24px;
	top: 17px; background:url(../images/arrow_down_tiny.png) no-repeat left center; width:5px; height:6px;
} 

.nav div li span{position:absolute; border-top:3px solid #FFC425;
				width:146px;
				text-align:center;
				left:0;
				top:61px;
				/*background:url(../images/span.jpg) #575859 repeat-x bottom center;*/ background-color:#28231F;  box-shadow: 0 3px 10px rgba(0,0,0,0.3);
				padding:10px 0px 10px 0px;
				font:13px/21px "宋体";
				display:none; }

.nav div li span a{display:block; color:#F3F3F3; text-align:center; margin:8px auto; width:136px; font:13px/28px "宋体"; padding:10px 0px;}
.nav div li span a:hover{color:#F3F3F3; background-color:#2E2A26; margin:8px auto; font:13px/21px "宋体";}
.nav div li span a.spanli{display:block; color:#F3F3F3; text-align:center; margin:8px auto; width:120px; font:13px/21px "宋体";}

.nav div li.hover{display:block; color:#fff; background-color:#FFC425}

.nav div li.hover a{color:#393530;}
.nav div li.hover em{background:url(../images/arrow_down_tiny.png) no-repeat left center; width:5px;  width:5px; height:6px;}
.nav div li.hover span{display:block;}
/*头部结束background:url(../images/arrow_down_tiny.png) no-repeat left center;  logo23.jpg*/





 /* ------------------------- */

.AboutIndex{ background-color:#FAF8F7; width:100%; min-width:1000px; margin:0px auto 0px auto; padding-bottom:30px;}
.AboutIndex_title{margin:0px auto 0px auto; width:1000px; text-align:center; color:#5C5852; font:40px/73px "Microsoft YaHei","微软雅黑","宋体"; padding:50px 0px 0px 0px;}
.AboutIndex_body{margin:0px auto 0px auto; width:1000px; text-align:center; color:#333333; font:17px/30px "Microsoft YaHei","微软雅黑","宋体"; padding:30px 0px 0px 0px;}
.AboutIndex_more{margin:0px auto 0px auto; width:1000px; text-align:center; padding:30px 0px 0px 0px;}
.AboutIndex_more a{display:block; color:#FFFFFF; width:190px; font:18px/62px "宋体"; background-color:#CD062E; margin:0px auto 0px auto;}
.AboutIndex_more a:hover{color:#FFFFFF; background-color:#7C061E;}



.ProductIndex{margin:0px auto 0px auto; width:100%; min-width:1000px; color:#5C5852; font:40px/53px "Microsoft YaHei","微软雅黑","宋体"; padding:50px 0px 30px 0px; background:url(../images/6d401f390f2e291a3cf2d624128490073.jpg) #F5F5F5 no-repeat bottom center;}

 
 .AAAAAAAAAAAAIndex{margin:0px auto 0px auto; width:1000px; color:#5C5852; font:40px/53px "Microsoft YaHei","微软雅黑","宋体"; padding:50px 0px 0px 0px; height:1000px; background-color:#FFFFFF;}
 
 
 
 
 
 
 
 
 
 /* ------------------------- */
.service_title {margin:0px auto 0px auto; width:1200px; color:#333333; font:40px/53px "Microsoft YaHei","微软雅黑","宋体"; padding:50px 0px 0px 0px;}
.service_title_small {margin:0px auto 0px auto; width:1200px; color:#319ED5; font:20px/40px "Microsoft YaHei","微软雅黑","宋体"; padding:0px 0px 10px 0px;}
.service_title_small a{color:#319ED5; font:20px/80px "Microsoft YaHei","微软雅黑","宋体";}
.service_title_small a:hover{color:#319ED5; font:20px/80px "Microsoft YaHei","微软雅黑","宋体"; text-decoration: underline;}

.service_body {margin:0px auto 0 auto; width:1200px;}
.service_body ul li { float: left; display: block; overflow: hidden; width:260px; height:295px; padding:0px 20px;}
.service_body .mask1 {
	width:230px;
	height:172px;
	margin:0px auto 0 auto;
	padding:128px 10px 0px 10px;
	background:url(../images/pic1.jpg) no-repeat top center; cursor:pointer;
}
.service_body .mask2 {
	width:230px;
	height:172px;
	margin:0px auto 0 auto;
	padding:128px 10px 0px 10px;
	background:url(../images/pic2.jpg) no-repeat top center; cursor:pointer;
}
.service_body .mask3 {
	width:230px;
	height:172px;
	margin:0px auto 0 auto;
	padding:128px 10px 0px 10px;
	background:url(../images/pic3.jpg) no-repeat top center; cursor:pointer;
}
.service_body .mask4 {
	width:230px;
	height:172px;
	margin:0px auto 0 auto;
	padding:128px 10px 0px 10px;
	background:url(../images/pic4.jpg) no-repeat top center; cursor:pointer;
}
.service_body .mask1:hover {
	width:230px;
	height:172px;
	margin:0px auto 0 auto;
	padding:128px 10px 0px 10px;
	background:url(../images/on-1.jpg) #E6313C no-repeat top center; cursor:pointer; color:#FFFFFF;
}
.service_body .mask2:hover {
	width:230px;
	height:172px;
	margin:0px auto 0 auto;
	padding:128px 10px 0px 10px;
	background:url(../images/on-2.jpg) #E6313C no-repeat top center; cursor:pointer;
}
.service_body .mask3:hover {
	width:230px;
	height:172px;
	margin:0px auto 0 auto;
	padding:128px 10px 0px 10px;
	background:url(../images/on-3.jpg) #E6313C no-repeat top center; cursor:pointer;
}
.service_body .mask4:hover {
	width:230px;
	height:172px;
	margin:0px auto 0 auto;
	padding:128px 10px 0px 10px;
	background:url(../images/on-4.jpg) #E6313C no-repeat top center; cursor:pointer;
}
.service_body .pic_title {
	color:#333; font:20px/63px "Microsoft YaHei","微软雅黑","宋体";
	margin:0px 0px 0px 0px; background-color:#996666
	padding:0;
}
.service_body ul li:hover p{color:#fff;}

.service_body .pic_intro {
	color:#666;
	font:14px/24px "Microsoft YaHei","微软雅黑","宋体";
	text-align:left;
	width:230px;
	padding-top:5px;
	margin:0 auto;
}
 /* ------------------------- */
.main_100_fyzkhui {width:100%;  margin:2px auto 0 auto; text-align:center; background-color:#F6F5F8; background:url(../images/lc.jpg) #F6F5F8 no-repeat bottom center; padding:0px 0px 40px 0px; height:432px;}
.fyzk_title {margin:0px auto 0px auto; width:1200px; color:#333333; font:40px/53px "Microsoft YaHei","微软雅黑","宋体"; padding:80px 0px 0px 0px;}
.fyzk_title_small {margin:0px auto 0px auto; width:1200px; color:#319ED5; font:20px/40px "Microsoft YaHei","微软雅黑","宋体"; padding:0px 0px 10px 0px;}
.fyzk_title_small a{color:#319ED5; font:20px/80px "Microsoft YaHei","微软雅黑","宋体";}
.fyzk_title_small a:hover{color:#319ED5; font:20px/80px "Microsoft YaHei","微软雅黑","宋体"; text-decoration: underline;}


  /* ------------------------- */
 
  /* ------------------------- */
 
.main_100_shui {width:100%; min-width:1000px;  margin:2px auto 0 auto; text-align:center; padding:0px 0px 40px 0px;}
.liucheng_title {margin:0px auto 0px auto; width:1000px; color:#333333; font:40px/53px "Microsoft YaHei","微软雅黑","宋体"; padding:30px 0px 0px 0px;}
.liucheng_title_small {margin:0px auto 0px auto; width:1000px; color:#E5E5E2; font:20px/40px "Microsoft YaHei","微软雅黑","宋体"; padding:0px 0px 10px 0px;}
.liucheng_title_small a{color:#FF0000; font:20px/80px "Microsoft YaHei","微软雅黑","宋体";}
.liucheng_title_small a:hover{color:#FF0000; font:20px/80px "Microsoft YaHei","微软雅黑","宋体"; text-decoration: underline;}

.animate{-webkit-transition-duration:.5s;transition-duration:.5s; -moz-transition-duration:.5s;}
.specialFamilay{font-family:'YouYuan10e3366c74620';}
::selection{background: #58c88e; color: #fff;} ::-moz-selection{background: #cea361; color: #fff;}
#news{ width: 998px; margin:0px auto; padding:0px 1px;}
#news ul li{ width: 240px; height: 315px; float: left; padding:0px;  background-position: center; background-repeat: no-repeat; background-size: cover; position: relative; margin-top:20px;}
#news ul li .newsTitle{ width: 240px; height: 295px; position: absolute; top: 0px;  color: #F0EFED; /*opacity: .8; filter: alpha(opacity=80);*/ margin:0px auto; background-color:#FFFFFF}
#news ul li .newsTitle img{width:240px; height:175px; }
#news ul li .newsTitle h2{ margin:0px auto 0 auto;  text-align:left; color:#333; font:18px/33px "Microsoft YaHei","微软雅黑","宋体"; width:230px;}
#news ul li .newsTitle p{ margin:0px auto 0 auto; text-align:left; width:230px; color:#333; font:13px/24px "Microsoft YaHei","微软雅黑","宋体";}
#news ul li .newsTitle.white{ color: #FFFFFF;}
#news ul li.odd .newsTitle{ left: 50px;}
#news ul li .newsShadow{ width: 100%; height: 100%; position: absolute; left: 0px; top: 0px;  opacity: 0; filter: alpha(opacity=0);}
#news ul li:hover .newsTitle{ opacity: 1; top: 20px;}
#news ul li:hover h2{ color:#FF0000;}
.marleft_10{ margin-left:10px;}
 
#news ul li .newsTitle.lipic-1 {background:url(../images/ico1.jpg) #FFFFFF no-repeat -15px 50px;}
#news ul li .newsTitle.lipic-2 {background:url(../images/ico2.jpg) #FFFFFF no-repeat 320px 30px;}
#news ul li .newsTitle.lipic-3 {background:url(../images/ico3.jpg) #FFFFFF no-repeat 320px 30px;}
#news ul li .newsTitle.lipic-4 {background:url(../images/ico4.jpg) #FFFFFF no-repeat 320px 30px;}
#news ul li .newsTitle.lipic-5 {background:url(../images/ico5.jpg) #FFFFFF no-repeat 320px 30px;}
#news ul li .newsTitle.lipic-6 {background:url(../images/ico6.jpg) #FFFFFF no-repeat 320px 30px;}


.bgs_body{ width:730px; color:#666666; font:15px/30px "Microsoft YaHei","微软雅黑","宋体"; background-color:#FFFFFF; padding:15px 0px 0px 0px;}
.bgs_body ul{ width:100%; overflow:hidden;}
.bgs_body ul li{ width:100%; height:160px; overflow:hidden; margin-bottom:20px; background:#fafafa;}
.bgs_body ul li .pro-img{ width:240px; float:left; background:#eee; overflow:hidden;}
.bgs_body ul li .pro-text{ width:440px; padding:0px 20px 0 0; margin-bottom:10px; float:right; color:#333333; font:13px/23px "Microsoft YaHei","微软雅黑","宋体"; overflow:hidden}
.bgs_body ul li .pro-text h4{ margin-bottom:10px; margin-top:10px; font:700 16px/28px "Microsoft YaHei","微软雅黑","宋体";}
.bgs_body ul li .pro-text h4 a:link,.bgs_body ul li .pro-text h4 a:visited{ color:#666666;}
.bgs_body ul li .pro-text h4 a:hover,.bgs_body ul li .pro-text h4 a:active{ color:#C00404;}




.bgs_body li.PageLi{ height:37px; width:670px; padding:13px 0px 0px 0px; color:#7D7D7D; text-align:center; font:13px/24px "宋体"; background:none; border:none;}
.bgs_body li.PageLi a{ float:none;}
.bgs_body li.PageLi a:link,.bgs_body li.PageLi a:visited{ color:#7D7D7D; font:13px/24px "宋体";}
.bgs_body li.PageLi a:hover,.bgs_body li.PageLi a:active{ color:#CF0A0A; font:13px/24px "宋体";}

/* ------------------background:url(../images/hz.jpg) #FAFAFA repeat-x bottom center;------- */
 .main_100_gdhui {width:100%;  margin:2px auto 0 auto; text-align:center; background-color:#F5F5F5;  padding:0px 0px 40px 0px;}
.hezuo_title {margin:0px auto 0px auto; width:1200px; color:#333333; font:40px/53px "Microsoft YaHei","微软雅黑","宋体"; padding:80px 0px 0px 0px;}
.hezuo_title_small {margin:0px auto 0px auto; width:1200px; color:#319ED5; font:20px/40px "Microsoft YaHei","微软雅黑","宋体"; padding:0px 0px 10px 0px;}
.hezuo_title_small a{color:#319ED5; font:20px/80px "Microsoft YaHei","微软雅黑","宋体";}
.hezuo_title_small a:hover{color:#319ED5; font:20px/80px "Microsoft YaHei","微软雅黑","宋体"; text-decoration: underline;}

.hezuo_body {margin:0px auto 0 auto; width:1200px;}
.good-client{
    width:1120px;
    margin:20px auto 0 auto;
    height: 180px;
    position: relative;
}

.client-list-con{
    overflow: hidden;
    position: relative;
    height: 180px; background:url(../images/yz.jpg) repeat-x bottom center;
}

.good-client-list{
    height: 180px;
    overflow: hidden;
    position: absolute;
    top: 0;
    left:0; width: 5500px;  margin-top: 20px;
}
.good-client-list li{
    width:280px;
    float:left;
}
.good-client .turn-left,.good-client .turn-right{
    width:37px;
    height:68px;
    position: absolute;
    top:50%;
    margin-top: -45px;
    cursor: pointer;
    border-radius:2px;
    transition: all 0.384s ease-in;
    border:1px solid white;

}
.good-client .turn-left{
    background: url("../images/turn-left.png") 50% 50% no-repeat;
    left:-39px;
}
.good-client .turn-right{
    background: url("../images/turn-right.png") 50% 50% no-repeat;
    right: -39px;
}
.turn-left:hover, .turn-right:hover{
    /*background-color:#e6e6e6;*/
    border:1px solid #e6e6e6;
}

.good-client .client-logo{
    width: 227px; margin:0 auto;
    height: 121px;
    margin-bottom: 25px;
}


/* ------------------------- */
.bottombody{ width:100%; background-color:#000000; padding:38px 0px 60px 0px; margin:0px auto 0 auto; }
.bottom_1000{ width:1000px; padding:0px; margin:0px auto 0 auto;}
.bottom_1000 .left{width:365px; text-align:left; margin:0px 0px 0px 0px; float:left; padding-top:10px;}
.bottom_1000 .mid{width:380px; text-align:left; margin:0px 0px 0px 0px; float:left; padding:10px 0px 0px 40px; color:#A27704; font:13px/26px "Microsoft YaHei","微软雅黑","宋体";}
.bottom_1000 .right{width:215px; margin:0px 0px 0px 0px; float:right; text-align:right; padding:10px 0px 0px 0px;}

.bottom_1000 .mid a.gjc_a{color:#A27704; font:13px/26px "Microsoft YaHei","微软雅黑","宋体"; margin:0px 0px 0px 10px;}

.bottom_1000 .mid a{color:#A27704; font:13px/26px "Microsoft YaHei","微软雅黑","宋体";}
.bottom_1000 .mid a:hover{color:#FFC425; font:13px/26px "Microsoft YaHei","微软雅黑","宋体"; text-decoration: underline;}

.footc_al{ float:left; width:45px; color:#FFF; font-size:14px; line-height:31px;}
.footc_ar{ width:320px; float:left;}
.anniua{ height:30px; border:none; background:#FFF; width:310px; margin-bottom:8px; font-size:14px; color:#333; text-indent:5px;}
.anniub{ height:80px; border:none; background:#FFF; width:300px; margin-bottom:8px; font-size:14px; color:#333; padding:5px;}
.anniuc{ width:67px; border:none; margin-left:288px; height:30px; color:#FFF; font-size:13px; cursor:pointer; background:#FFC425;}



.foot{ width:100%; background-color:#2E2C2A; padding:38px 0px 16px 0px; margin:0px auto 0 auto; }
.foot_content{ width:1000px; padding:0px; margin:0px auto 0 auto;}
.foot_title{ width:1000px; padding:0px 0px 10px 0px; margin:0px auto 0 auto; text-align:center;}
.foot_body{ width:1000px; padding:10px 0px 30px 0px; text-align:center; margin:0px auto 0 auto; border-top:1px solid #403D3A; color:#727272; font:12px/33px "Microsoft YaHei","微软雅黑","宋体";}

.foot_content .foot_title a{color:#727272; font:12px/23px "Microsoft YaHei","微软雅黑","宋体"; margin:0px 13px;}
.foot_content .foot_title a:hover{color:#FFC425; font:12px/23px "Microsoft YaHei","微软雅黑","宋体"; text-decoration: underline;}

.foot_body .foot_title a{color:#727272; font:12px/23px "Microsoft YaHei","微软雅黑","宋体";}
.foot_body .foot_title a:hover{color:#FFC425; font:12px/23px "Microsoft YaHei","微软雅黑","宋体"; text-decoration: underline;}
 /* ------------------------- */
 
 
 
  /* ------------------------- */
.main_100_yshui {width:100%;  margin:2px auto 0 auto; text-align:center; background:url(../images/youshi.jpg) no-repeat top center; padding:0px 0px 40px 0px;}
.youshi_title {margin:0px auto 0px auto; width:1200px; color:#FFFFFF; font:40px/53px "Microsoft YaHei","微软雅黑","宋体"; padding:80px 0px 0px 0px;}
.youshi_title_small {margin:0px auto 0px auto; width:1200px; color:#FFFFFF; font:20px/40px "Microsoft YaHei","微软雅黑","宋体"; padding:0px 0px 10px 0px; letter-spacing: 11px;}
.youshi_title_small a{color:#FFFFFF; font:20px/80px "Microsoft YaHei","微软雅黑","宋体";}
.youshi_title_small a:hover{color:#FFFFFF; font:20px/80px "Microsoft YaHei","微软雅黑","宋体"; text-decoration: underline;}
.youshi_body {margin:0px auto 0 auto; width:1200px; padding:20px 0px 80px 0px; background:url(../images/ys.png) no-repeat center 23px;}

.youshi_body ul li { float: left; display: block; overflow: hidden; width:50%; height:50px; padding:0px 0px; margin:0px 0px 0px 0px; color:#FFFFFF; font:20px/50px "Microsoft YaHei","微软雅黑","宋体";}

.youshi_body ul li.lir { float: left; display: block; overflow: hidden; width:560px; padding:0px 40px 0px 0px; margin:0px 0px 0px 0px; text-align:right;}
.youshi_body ul li.liL { float: left; display: block; overflow: hidden; width:560px; padding:0px 0px 0px 40px; margin:0px 0px 0px 0px; text-align:left;}
 /*
 

.youshi_body ul li span{color:#FFFFFF; font:18px/50px "Microsoft YaHei","微软雅黑","宋体";}
.youshi_body ul li span.span1{ margin-left:620px;}
.youshi_body ul li span.span2{ margin-left:640px;}
.youshi_body ul li span.span3{ margin-left:660px;}
.youshi_body ul li span.span4{ margin-left:680px;}
.youshi_body ul li span.span5{ margin-left:700px;}
  /* ------------------------- */
 
 
 
 
#mains{width:100%; display:table;background:url(../images/maintop.jpg) repeat-x center 365px #FFF; padding-bottom:70px; min-width:1000px;}
#mains .nytoppic{width:100%; text-align:center; height:365px; }
#mains .nytoppic492{width:100%; text-align:center; height:492px; }
#mains .position{width:1000px;height:30px;overflow:hidden; margin:0 auto; padding-top:12px; color:#727272; font:15px/22px "微软雅黑","宋体";}
#mains .top_body_pic{width:100%; margin:0 auto; text-align:center;}

#mains .position span{width:28px; display:inline-block;height:27px;text-align:center;}

#mains .position a{display:block; float:left; color:#727272;}

#mains .position .spanFont{display:block; float:left; color:#727272;}

#mains .position a:hover{color:#da1d0a;}

#mains .position strong{font-weight:500; color:#da1d0a;}

#mains .position .home{padding-left:18px; background:url(../images/home.jpg) left no-repeat;}

#mains .main{width:1000px; margin:0 auto; display:table; padding-top:20px;}

#mains .main .left{width:230px; display:table; float:left; background-color:#FAFAFA;}
/*
#mains .main .left{width:245px; display:table; padding-top:42px; position:relative; float:left; margin-right:55px; background-color:#993399}
#mains .main .left .title{padding-left:30px;width:215px;height:69px; line-height:69px; font-size:19px; color:#FFF; background:url(../images/leftTitlebg.jpg) no-repeat; position:absolute;top:-27px;left:0px;}*/

#mains .main .left .title{width:215px;height:69px; padding-left:15px; color:#A5792E; font:19px/69px "微软雅黑","宋体"; background:url(../images/leftTitlebg.jpg) no-repeat left top;}

#mains .main .left .leftNav{width:215px; display:table; margin-bottom:19px;}

#mains .main .left .leftNav ul{width:213px; border-left:1px #ecebec solid; border-right:1px #ecebec solid; display:table; padding-top:12px;}

#mains .main .left .leftNav ul li{width:173px;line-height:39px; margin:0 auto;}

#mains .main .left .leftNav ul li a{font-size:14px; color:#000;width:187px;height:39px;background:url(../images/left-ico.jpg) 9px no-repeat; border-bottom:1px #d7d8d8 solid; padding-left:29px; display:block; }

#mains .main .left .leftNav ul li a:hover{color:#da1d0a;}

#mains .main .left .leftNav ul li .hover{color:#da1d0a;}

#mains .main .left .leftNav ul li .secondary a{background:url(../images/erjidian_03.jpg) 13px no-repeat; border-bottom:1px #d7d8d8 dashed; color:#737373; }

#mains .main .left .leftNav ul li .secondary .hover{color:#e57c77;}

#mains .main .left .leftNav ul li .secondary a:hover{color:#e57c77;}

#mains .main .left .leftNav .fanhui{width:179px;height:63px; background:url(../images/leftNav_03.jpg) no-repeat; padding-left:36px; padding-top:14px;}

#mains .main .left .leftNav .fanhui a{color:#da1d0a; font:14px/25px "Microsoft YaHei","微软雅黑","宋体";}

#mains .main .left .leftNav .fanhui a:hover{color:#da1d0a; text-decoration:underline;}

#mains .main .right{width:730px; display:table; float:right;}
#mains .main .right .aboutMain{width:730px; display:table;padding-top:19px; font-size:16px; color:#737373; line-height:35px; font-family:"Microsoft YaHei","微软雅黑","宋体";}

/*
#mains .aboutMain li{ height:36px; width:730px; float:left; background:url(../images/Nbg0.jpg) repeat-x left center; padding:0px; margin-top:10px;}
#mains .aboutMain li a{ float:Left; color:#7D7D7D; font:14px/36px "Microsoft YaHei","微软雅黑","宋体"; text-align:left;}
#mains .aboutMain li a:link,.ProList .Body li a:visited{ color:#7D7D7D; font:14px/36px "Microsoft YaHei","微软雅黑","宋体";}
#mains .aboutMain li a:hover,.ProList .Body li a:active{ color:#CF0A0A; font:14px/36px "Microsoft YaHei","微软雅黑","宋体";}
#mains .aboutMain li i{ float:Left; color:#7D7D7D; font:13px/36px "微软雅黑","Arial"; width:85px; padding-left:15px;}

#mains .aboutMain li.PageLi{ height:37px; width:700px; padding:13px 0px 0px 0px; color:#7D7D7D; text-align:center; font:14px/36px "Microsoft YaHei","微软雅黑","宋体"; background:none; border:none;}
#mains .aboutMain li.PageLi a{ float:none;}
#mains .aboutMain li.PageLi a:link,#mains .aboutMain li.PageLi a:visited{ color:#7D7D7D; font:14px/36px "Microsoft YaHei","微软雅黑","宋体";}
#mains .aboutMain li.PageLi a:hover,#mains .aboutMain li.PageLi a:active{ color:#CF0A0A; font:14px/36px "Microsoft YaHei","微软雅黑","宋体";}
*/

#mains .main .right .aboutMain .title2{ text-align:center; padding-bottom:10px; clear:both;width:730px;border-bottom:1px #cacccc solid;margin-bottom:25px; color:#000000; font:700 15px/22px "Microsoft YaHei","微软雅黑","宋体";}


#mains .main .right .aboutMain .ProTitle{ text-align:center; padding-bottom:10px; clear:both;width:730px;border-bottom:1px #cacccc solid;margin-bottom:25px; color:#000000; font:700 22px/48px "Microsoft YaHei","微软雅黑","宋体";}
#mains .main .right .aboutMain .ProPicUrl{ width:100%; padding:20px 0px;}
#mains .main .right .aboutMain .ProPicUrl img{
   MAX-WIDTH: 100%!important;HEIGHT: auto!important;width:expression(this.width > 730 ? "730px" : this.width)!important;
}

 .UserList {padding:20px 0px 0px 0px; width:730px;}
.UserList  ul{ padding:0px 0px 0px 1px; margin:0; width:729px;}
.UserList  li{ width:233px; float:left; padding:0px;}
.UserList  li .img{ float:left; width:233px; border:0px; margin:0px; text-align:center;}
.UserList  li .img img{ height:233px; width:233px; padding:0px;  box-shadow: 0 0 8px rgba(0, 0, 0, 0.07); border: 1px solid #ddd\9;}
.left15_mar{ margin-left:15px;}
.UserList  li p{ float:left; width:203px; margin:0px; text-align:center;   color:#7D7D7D; font:14px/30px "Microsoft YaHei","微软雅黑","宋体";  text-align:center; padding:3px 15px 20px 15px;} 
.UserList  li a:link,.UserList  li a:visited{ color:#7D7D7D; font:13px/20px "Microsoft YaHei","微软雅黑","宋体";}
.UserList  li a:hover,.UserList  li a:active{ color:#CF0A0A; font:13px/20px "Microsoft YaHei","微软雅黑","宋体";}

.UserList .PageLi{ height:37px; padding:13px 0px 0px 0px; width:729px; color:#7D7D7D; text-align:center; font:13px/24px "Microsoft YaHei","微软雅黑","宋体"; background:none; border:none;}
.UserList .PageLi a:link,.UserList .PageLi a:visited{ color:#7D7D7D; font:13px/24px "Microsoft YaHei","微软雅黑","宋体";}
.UserList .PageLi a:hover,.UserList .PageLi a:active{ color:#CF0A0A; font:13px/24px "Microsoft YaHei","微软雅黑","宋体";}

.edu-title {
    position: relative;
    margin-bottom: 10px!important;
    font-size: 27px;
    line-height: 27px;
    color: #1ec67a;
    padding-bottom: 20px;
    border-bottom: 1px solid #f2f2f2;
}
.edu-title span {
    color: #333333; font:20px/27px "Microsoft YaHei","微软雅黑","宋体";
    text-transform: uppercase;
}
#mains .main .right .aboutMain > p {
    margin-bottom: 5px;
    text-indent: 2em;
    color: #4c4c4c;
	font:16px/28px "Microsoft YaHei","微软雅黑","宋体";
}

.ProTextBody img{ width:730px;
   /*MAX-WIDTH: 100%!important;HEIGHT: auto!important;width:expression(this.width > 730 ? "730px" : this.width)!important;*/
}
.edu-title:after
 {
  content: '';
  display: block;
  position: absolute;
  bottom: -1px;
  left: 0;
  background-color: #220308;
  height: 2px;
  width: 19px;
}

#mains .main .right .ProductMain{width:730px; display:table; font-size:16px; color:#737373; line-height:35px; font-family:"Microsoft YaHei","微软雅黑","宋体";}
#mains .main .right .ProductMain ul li{width:233px; height:275px; float:left; margin-top:20px; text-align:center;} 

#mains .main .right .ProductMain ul li.PageLi{ height:37px; width:730px; padding:13px 0px 0px 0px; COLOR: #666666; font:14px/30px "Microsoft YaHei","微软雅黑","宋体"; text-align:center;}
#mains .main .right .ProductMain ul li.PageLi A {COLOR: #666666; font:14px/30px "Microsoft YaHei","微软雅黑","宋体";}
#mains .main .right .ProductMain ul li.PageLi A:hover {COLOR: #D80606; font:14px/30px "Microsoft YaHei","微软雅黑","宋体";}


.ProductMain ul li img {
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.07);
    width: 230px;
    height: 230px; padding:1px;
    border: 1px solid #ddd\9;
}
.ProductMain ul li p {color:#666666; font:14px/24px "Microsoft YaHei","微软雅黑","宋体"; text-align:center;  
}
.ProductMain ul li img {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
.L_mar_15{ margin-left:15px; }
 
 
.dz {margin-top:20px; background-color:#FAFAFA;}
.dz img {float:left;margin-right:10px;}
.dz span {float:left;}
.dz h3 {font-size:14px;	font-weight:400;}
.dz li {clear:both; color:#666666; font:14px/24px "Microsoft YaHei","微软雅黑","宋体"; margin-bottom:12px; margin-left:12px; border-bottom:1px dashed #E7E7DD; padding-bottom:10px;width:208px; overflow:hidden; text-align:left; }

.dz li.Qli img{ float:none; text-align:center; border:0px;}

.dz li p{color:#666666; font:14px/24px "Microsoft YaHei","微软雅黑","宋体";}


.left_dh {margin-top:20px; padding-bottom:40px; background-color:#FAFAFA; background: url(../images/leftline.jpg) no-repeat center bottom;}
.left_dh li {clear:both; color:#333333; font:15px/55px "Microsoft YaHei","微软雅黑","宋体"; width:130px; overflow:hidden; text-align:right; padding-right:100px; margin-top:5px;}
.left_dh li.onli {background: url(../images/d3.jpg) no-repeat 210px center; background-color:#FFFFFF; border-left:3px solid #B1B1B1;}
.left_dh li:hover {background: url(../images/d3.jpg) no-repeat 210px center; background-color:#FFFFFF; border-left:3px solid #B1B1B1;}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


.other-bz-list { height: auto;overflow: hidden; padding: 20px 0;  width: 210px; margin:0px auto;}
.other-bz-list dl { float: left; width: 190px; padding-left: 10px; padding-bottom:8px;  padding-top:8px; border-bottom:1px dotted #B5B5B5;}
.other-bz-list dl dd { line-height: 2; background: url(../images/minus.gif) no-repeat 0px 8px; text-indent: 14px; clear:both;cursor:pointer; color:#666666; font:14px/24px "Microsoft YaHei","微软雅黑","宋体"; }
.other-bz-list dl dd.yesIcon{ background: url(../images/minus.gif) no-repeat 0px 8px ; color:#014B8C;}
.other-bz-list dl dd.NoIcon{ background: url(../images/plus.gif) no-repeat 0px 8px ; color:#014B8C;}

.other-bz-list dl dd dl{ padding:0px 0px 10px 0px;   border:none; }
.other-bz-list dl dd dl dd{padding:0px; color:#333333; font:14px/34px "Microsoft YaHei","微软雅黑","宋体"; text-indent: 18px;}
.other-bz-list dl dd dl dd a{color:#333333; font:14px/34px "Microsoft YaHei","微软雅黑","宋体";}



.other-bz-list dl dd dl dd.LibgYes{background: url(../images/3-1.gif) no-repeat top left; }
.other-bz-list dl dd dl dd.LibgNo{background: url(../images/3-2.gif) no-repeat top left;}


a.maxtitle:link,a.maxtitle:visited{ color:#014B8C; font:700 14px/24px "Microsoft YaHei","微软雅黑","宋体";}
a.maxtitle:hover,a.maxtitle:active{ color:#014B8C; font:700 14px/24px "Microsoft YaHei","微软雅黑","宋体";}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/









